
Gisaf - Support #9466

Rename "altitude" to "elevation"

19/12/2019 15:40 - Philippe May

Status: Resolved Start date: 19/12/2019

Priority: Normal Due date:  

Assignee: Philippe May % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

For English native speakers, "elevation" is more clear for the altitude of something above see level.

Gisaf should have "elevation" used consistently.

Associated revisions

Revision 6f53af61 - 08/01/2020 11:26 - Philippe May

Refs #9466: rename altitude to elevation

Revision deeb68fa - 08/01/2020 17:17 - Philippe May

Refs #9466: rename altitude to elevation

History

#1 - 08/01/2020 11:27 - Philippe May

- Status changed from New to Resolved
